VirtueMart Forum

VirtueMart 2 + 3 => General Questions => Topic started by: Yannick on April 20, 2012, 08:26:19 am

Title: Virtuemart blocked on JED
Post by: Yannick on April 20, 2012, 08:26:19 am
Hello guys,

I know that the issues been already fixed and that the latest version of VM2 is 2.0.6!
 
But it seems you forgot to update your entry in the Joomla extensions directory. It is just blocked:
http://extensions.joomla.org/extensions/129/details

Quote
This extension has been unpublished for the following reason:
UR3-Vulnerable Extension

WARNING! THIS EXTENSION IS LISTED ON THE VULNERABLE EXTENSIONS LIST.

Follow the link below for more information. If you currently use this extension, your site is potentially at risk!
docs.joomla.org/Vulnerable_Extensions_List#virtuemart_2.0.2

You should also immediately get in contact with the developer of this extension and inquire about fixes to this security risk.

Can you please go to update this as far as possible? I think it´s not the best "advertising" for Virtuemart, it it is blocked in the importants and biggest extension directory for Joomla!.

Thanks!  8)
Title: Re: Virtuemart blocked on JED
Post by: jenkinhill on April 20, 2012, 10:04:49 am
They are quick to remove a component, but very, very slow at re-instatement. They were already told to reinstate and update the JED.